////
/// Jive styles general overwrites . Limit this to the minimum possible
///  IMPORTANT : all this css won't be prefixed or scopified.
/// @group JJ-styles overwrites
/// 
////



//SET HERO TILE Width to full screen, no white border on mobile
//.j-hero-tile {
//    @include breakpoint( medium down) {
//        margin-left: -15px;
//        margin-right: -15px;
//    }
//    .onboarding-popup {
//        .top-section,
//        .middle-section-left,
//        middle-section-right,
//        .bottom-section {
//            @include breakpoint( medium down) {
//                box-sizing: border-box;
//                paddin-left: $spacing-small;
//                padding-right: $spacing-small;
//            }
//        }
//    }
//}